*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
}

body{
    background: #f6f6f6;
}

main{
    max-width: 100%;
    margin: 100px 0px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
main h1{
    color: rgb(52, 70, 116);
}
.datos-perfil{
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: 25px;
}
.descripcion, .empleos{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}
.estud, .curs, .experiencia{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}
.exp{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;

}
.exp input{
    width: 20%;
}
.exp h3{
    width: 20%;}
.personales{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 15px;
    margin: 20px 0px;
}
.datos-perfil div h2{
    width: 100%;
}
.personales h3{
    width: 20%;
}
.personales input{
    width: 60%;
}
button{
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    margin: auto;
    padding: 5px 50px;
    font-size: 18px;
}
#save{
    width: 100%;
    background:#2389ff;
}
#cancel{
    width: 100%;
    background:#ff3b3b;
}
#add{
    width: 45%;
    background:rgb(119, 175, 156);
}
#quit{
    width: 45%;
    background:rgb(175, 124, 119);
}
input{
    width: 100%;
    border: 3px solid transparent;
    border-radius: 3px;
    height: 45px;
    line-height: 45px;
    padding: 0 40px 0 10px;
    transition: .3s ease all;
    font-size: 20px;
}
textarea {
    width: 100%;
    overflow: auto;
    outline: none ;
    border: 3px solid transparent;
    border-radius: 3px;
    resize: none;
    white-space: nowrap;
    margin-bottom: 15px;
    line-height: 45px;
    font-size: 20px;
    padding: 0 40px 0 10px;
}

h3{
    width: 100%;
    font-size: 22px;
    color: rgb(97, 187, 235);
}
button:hover{
    opacity: 0.9;
}

